/*
 Theme Name: Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Elegant Themes
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/

/* Fonty */

@font-face {
  font-family: 'Open Sans';
  src: url('fonts/open-sans-400-czplus.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('fonts/open-sans-600-czplus.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* Globalni typografie */

html, body {
  font-family: 'Open Sans', system-ui, sans-serif;
}
